var DialogAdminAnnonceController = function(){};

DialogAdminAnnonceController.AddCategory = function(){
    AnnonceCategoryForm.Init();
};


DialogAdminAnnonceController.EditAnnonce = function(){
    AnnonceAdminForm.Init();  
};